package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_SHZS")
public class RsRlzyShzsPO {
    @TableId(value = "rs_rlzy_shzs_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_shzs_lsh")
    private String rsrlzyshzslsh;//所获证书流水号

    @TableField(value = "rs_yhlsh")
    private String rsyhlsh;//用户流水号

    private String zsmc;//证书名称
    private String hqsj;//获取时间
    private String zsbh;//证书编号
    private String xxms;//详细描述

    @TableField(value = "ts_cjr")
    private String tscjr;//创建人

    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间

    @TableField(value = "ts_xgr")
    private String tsxgr;//修改人

    @TableField(value = "ts_xgsj")
    private String tsxgsj;//修改时间

    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志

    @TableField(exist = false)
    private String dyblsh;//对应表流水号

    public String getDyblsh() {
        return dyblsh;
    }

    public String getRsrlzyshzslsh() {
        return rsrlzyshzslsh;
    }

    public void setRsrlzyshzslsh(String rsrlzyshzslsh) {
        this.rsrlzyshzslsh = rsrlzyshzslsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getZsmc() {
        return zsmc;
    }

    public void setZsmc(String zsmc) {
        this.zsmc = zsmc;
    }

    public String getHqsj() {
        return hqsj;
    }

    public void setHqsj(String hqsj) {
        this.hqsj = hqsj;
    }

    public String getZsbh() {
        return zsbh;
    }

    public void setZsbh(String zsbh) {
        this.zsbh = zsbh;
    }

    public String getXxms() {
        return xxms;
    }

    public void setXxms(String xxms) {
        this.xxms = xxms;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }
}


